<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="15702" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="Ioa-yo-Phz">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15704"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Podcast Table View Controller-->
        <scene sceneID="YIu-mX-oOJ">
            <objects>
                <tableViewController id="Ioa-yo-Phz" customClass="PodcastTableViewController" customModule="PodcastTableVIew" customModuleProvider="target" sceneMemberID="viewController">
                    <tableView key="view" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" id="LkI-9D-tLw">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <searchBar key="tableHeaderView" contentMode="redraw" id="b9e-R9-N6y">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="44"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                            <textInputTraits key="textInputTraits"/>
                        </searchBar>
                        <prototypes>
                            <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="podcast" rowHeight="100" id="zFS-Jz-2Ys" customClass="PodcastTableViewCell" customModule="PodcastTableVIew" customModuleProvider="target">
                                <rect key="frame" x="0.0" y="72" width="375" height="100"/>
                                <autoresizingMask key="autoresizingMask"/>
                                <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="zFS-Jz-2Ys" id="rbm-Pq-FpN">
                                    <rect key="frame" x="0.0" y="0.0" width="375" height="100"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                    <subviews>
                                        <stackView opaque="NO" contentMode="scaleToFill" spacing="23" translatesAutoresizingMaskIntoConstraints="NO" id="S0J-Ax-i20" userLabel="SV_podcast">
                                            <rect key="frame" x="16" y="5" width="343" height="90"/>
                                            <subviews>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Mgh-kb-vxn">
                                                    <rect key="frame" x="0.0" y="0.0" width="90" height="90"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="90" id="9Cg-d2-ISI"/>
                                                        <constraint firstAttribute="height" constant="90" id="wF0-ac-0OH"/>
                                                    </constraints>
                                                </imageView>
                                                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="jVI-dn-mpL" userLabel="SV_data">
                                                    <rect key="frame" x="113" y="0.0" width="230" height="90"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="c8c-st-6dL">
                                                            <rect key="frame" x="94" y="0.0" width="42" height="45"/>
                                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                            <nil key="textColor"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vtZ-0H-Gjx">
                                                            <rect key="frame" x="94" y="45" width="42" height="45"/>
                                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                            <nil key="textColor"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                    </subviews>
                                                </stackView>
                                            </subviews>
                                        </stackView>
                                    </subviews>
                                    <constraints>
                                        <constraint firstAttribute="bottom" secondItem="S0J-Ax-i20" secondAttribute="bottom" constant="5" id="1h7-md-yi5"/>
                                        <constraint firstAttribute="trailing" secondItem="S0J-Ax-i20" secondAttribute="trailing" constant="16" id="byk-4t-NH7"/>
                                        <constraint firstItem="S0J-Ax-i20" firstAttribute="top" secondItem="rbm-Pq-FpN" secondAttribute="top" constant="5" id="iHO-IG-bah"/>
                                        <constraint firstItem="S0J-Ax-i20" firstAttribute="leading" secondItem="rbm-Pq-FpN" secondAttribute="leading" constant="16" id="kz0-t3-zdQ"/>
                                    </constraints>
                                </tableViewCellContentView>
                                <connections>
                                    <outlet property="podcastEpisodesLabel" destination="vtZ-0H-Gjx" id="MYr-h2-4b5"/>
                                    <outlet property="podcastLogoImageVIew" destination="Mgh-kb-vxn" id="nMH-NQ-u2x"/>
                                    <outlet property="podcastNameLabel" destination="c8c-st-6dL" id="GeT-Bz-2mM"/>
                                </connections>
                            </tableViewCell>
                        </prototypes>
                        <connections>
                            <outlet property="dataSource" destination="Ioa-yo-Phz" id="XF6-hU-x7m"/>
                            <outlet property="delegate" destination="Ioa-yo-Phz" id="L6w-Dw-t2u"/>
                        </connections>
                    </tableView>
                    <connections>
                        <outlet property="searchBar" destination="b9e-R9-N6y" id="z5h-8W-Jk9"/>
                    </connections>
                </tableViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="FRD-OA-ksJ" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="135.19999999999999" y="132.68365817091455"/>
        </scene>
    </scenes>
</document>
